/*
 Theme Name:   Classico Child
 Theme URI:    http://8theme.com/
 Description:  Classico Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     classico
 Version:      0.0.1
 Text Domain:  classico-child
*/

/* Before Header Area */
.row {
	margin-right: -15px !important;
	margin-left: -15px !important;
	margin-top: 10px;
}
.before-header {
	/*margin-bottom: 16px;*/
	background-color: #363636;
	color: #e6e6e6;
	line-height: 24px;
	font-size: 11px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	height: 24px;
}

.before-header span {
	margin: 0 10px;
}

.before-header a, .before-header a:hover {
	color: #fff;
}

.before-header-left {
	width: 33%;
	float: left;
	text-align: center;
}

.before-header-middle {
	width: 34%;
	float: left;
	text-align: center;
}

.before-header-right {
	width: 33%;
	float: left;
	text-align: center;
}

/* Header */

.header.main-header{
	height: auto;
	background-color: #fff;
	padding-top: 16px;

}
.header.main-header .container{
	background-color: #fff;
}

.navbar {
	padding: 0 !important;
	/*margin-top: -10px !important;
	*/
	min-height: 0%;
}

.header-logo {
	margin-bottom: 10px !important;
}

.header-logo img {
}

.fixNav-enabled .fixed-active .header-wrapper{
	position: relative !important;
	top: auto !important;
	display: none;
}

/* Main Navigation Menu */

.menu-wrapper {
	/*margin: -15px !important;*/
}

.home .menu-wrapper {
}

.menu-main-container {
	border-bottom: 1px solid #e6e6e6;
}

.menu {
	padding: 0 !important;
}

.menu .menu-item a {
	text-transform: uppercase;
    letter-spacing: 2px;
    color: rgb(68, 68, 68);
    font-family: 'Century Gothic Bold', CenturyGothic, AppleGothic, sans-serif;
    font-size: 13px !important;
}

.menu .nav-sublist-dropdown .menu-item a {
	font-size: 14px !important;
	text-transform: none !important;
	letter-spacing: 0;
}

/* Page Content */

@media (min-width: 992px) {
	.page.wide .sidebar-position-without {
		/*width: 1170px;*/
		margin: 0 auto 20px auto !important;
	}
	.home.wide .sidebar-position-without {
	/*	width: 1140px !important;*/
	}
}

.breadcrumbs-type-9 .page-content, .breadcrumbs-type-9 .content-page, .breadcrumbs-type-9.blog .content, .breadcrumbs-type-9 .shop-full-width {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.container.content-page {
	padding-top: 20px !important;
}

.home .container.content-page {
	padding-top: 0px !important;
}

.breadcrumbs-type-9.woocommerce .page-wrapper > .container .row > .content {
	padding-top: 10px;
}

.content-article .column p,
.content-article p.column {
	margin: 20px 0 !important;
	text-align: left !important;
}

.page-content .content .wp-picture img.attachment-large {
	display: none !important;
}


/* Footer */

.footer {
	border-top: 2px solid #e6e6e6;
	padding-top: 20px
}

.footer .sidebar-widget:nth-child(1) {
	float: left;
	width: 50%;
	text-align: left;
}

.footer .sidebar-widget:nth-child(2) {
	float: right;
	width: 50%;
	text-align: right;
}

.footer img {
	max-width: 250px !important;
}

/* Product Pages */

.product-information {
	width: 400px;
}

.product-information h1, .product-information p, .product-information .product_title, .product-information form.variations_form.cart .single_variation_wrap {
	text-align: left !important;
}

.product-information .variations_form, .product-information table.variations td.label, .product-information table.variations td.value {
    text-align: left !important;
}

.product-information .cart button[type="submit"]:hover {
}


/********** YITH DYNAMIC SLIDER *********/

.woocommerce .product-images .images, .product_gallery .a3dg-navbar-control, .woocommerce .a3-dgallery .lazy-load {
	display: none;
}

.woocommerce .images.gallery_container {
	display: block;
}


.woocommerce .a3-dgallery .a3dg-image-wrapper {
	border: 0 !important;
}

.woocommerce .a3-dgallery .a3dg-thumbs li a.a3dg-active {
    border: 1px solid #dddddd !important;
}



/*.sxy-zoom-container .sxy-zoom-dragpad, .sxy-zoom-container .sxy-overlay, .sxy-zoom-container .inner-thumb, .sxy-zoom-container .sxy-zoom-bg {
    width: 450px !important;
    height: 600px !important;
}*/

/* Product Category Pages */

.archive .product-category-banner {
	margin-bottom: 20px;
	width: 848px;
	height: 204px;
}

.archive .product-category-banner img {
	width: 100%;
	height: auto;
}

/* Shopping Cart, Checkout & Account Pages */

.woocommerce-cart .woocommerce #coupon_code {
	max-width: 240px;
}

.nab_payment_form:after {
	display: none !important;
}

/* Woocommerce Product Filter */

.woof_sid_auto_shortcode {
	background: #e6e6e6 !important;
	border: none !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}

/* Comment this out to show the filter above the products. */
.woof_sid_auto_shortcode {
	display: none !important;
}

.woof_products_top_panel {
	display: none !important;
}

.woof_redraw_zone .button.woo_reset_search_form {
	float: left !important;
}

.woof_edit_view {
	display: none;
}

.woof_select {
	border: 1px solid #f4f4f4 !important;
	background: #f8f8f8 !important;
	padding: 7px 10px !important;
	outline: none !important;
}

.woof_container h4 {
	font-size: 13px !important;
	font-weight: bold !important;
}

.widget-woof .widget-title {
	font-size: 16px !important;
}

/* Paypal Icons & Alpha SSL Siteseal */

.alphassl-siteseal-wrapper {
	text-align: right !important;
}

.woocommerce-cart .col-md-6 .alphassl-siteseal-wrapper {
	margin-top: 0 !important;
}

.woocommerce-checkout .order-review .alphassl-siteseal-wrapper {
	margin-top: 10px !important;
}

.paypal-payment-icons, .alphassl-siteseal {
	height: 30px;
	width: auto;
}

/* Homepage */

.vc_row {
	margin: 0 !important;
	padding: 0 !important;
}

.vc_row.wpb_row.vc_row-fluid.vc_custom_1428423835993 {
	margin-top: 10px !important;
	margin-bottom: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.vc_row.wpb_row.vc_row-fluid.vc_custom_1428423835993:nth-child(3) {
	margin-top: 0 !important;
}

.vc_colum_container, .wpb_wrapper {
	padding: 0 !important;
	margin:  0px !important;
}

.vc_colum_container h1.title {
}

.normal-title{
	font-weight: bold;
	font-size: 18px;
}

.first-line{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
}
.second-line{
	font-style: italic;
	text-transform: none;
	font-size: 14px;
}
.thid-line{
	text-transform: none;
	font-size: 14px;
}

.archive .second-line, .archive .third-line{
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
}

.archive .price .amount, .archive .first-line{
	font-size: 13px;
}

.single-product .first-line{
	font-size: 20px;
	font-weight: bold;
}
.single-product .second-line, .single-product .third-line{
	font-size: 18px;
	font-style: normal;
	text-transform: none;
	font-weight: normal;
}

.vc_colum_container br {
	display: none !important;
}

.products-grid.row-count-4 .product {
/*	/*width: 272px !important;
	width: 25%;
	overflow: auto;*/
}

/* Wooslider */

.wooslider {
	margin: 0 auto 20px auto !important;
	padding: 0 !important;
	background: none !important;
	border: 0 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}

.wooslider .slide-content {
	margin: 0 !important;
}

.wooslider-control-nav {
	padding-bottom: 40px !important;
}

.wooslider .slides > li img{
	margin: 15px auto 0px !important;
	width: auto !important;
}

/* Contact Form 7 & Other Forms */

.button, .btn, input[type="submit"] {
	border-radius: 0 !important;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="password"],
.wpcf7 input[type="tel"],
.wpcf7 textarea,
.wpcf7 select,
.wpcf7-select {
	background: #fff !important;
	border-color: #d5d5d5 !important;
	border-radius: 0 !important;
}

.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="password"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 textarea:focus,
.wpcf7 select:focus,
.wpcf7-select:focus {
	border-color: #262626 !important;
}

.wpcf7 input[type="submit"] {
	display: inline-block !important;
	float: none !important;
	background-color: #262626 !important;
	color:#e6e6e6 !important;
	border-radius: 0 !important;
	min-width: 120px !important;
}

.wpcf7 input[type="submit"]:hover {
	background-color: #444 !important;
	color: #fff !important;
}

#place_order {
	color: #fff !important;
}

.edit-link {
	margin-top: 30px !important;
}

.edit-link .post-edit-link, .edit-link #vc_load-inline-editor {
	background: #363636 !important;
	color: #fff !important;
	padding: 10px 20px !important;
	margin-right: 10px !important;
	font-size: 12px !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
}

/* Mailchimp */

.footer-mailing-list {
	background: #363636;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase !important;
	letter-spacing: 2px;
	line-height: 90px;
}

.footer-mailing-list .form.mc4wp-form input[type=email], #mc4wp_email {
	display: inline !important;
	height: 30px !important;
	line-height: 1.5 !important;
	font-size: 14px !important;
	width: 200px !important;
	padding: 2px 4px !important;
}




.mc4wp-form input[type="submit"] {
	float: left !important;
	position: absolute !important;
	margin-top: 32px !important;
	margin-left: -30px !important;
	font-size: 14px !important;
	height: 28px !important;
	width: 28px !important;
}
.amount {
 margin: 0 auto !important;
}
.product-images-slider .owl-item, #product-pager .owl-item, .owl-carousel.productCarousel .owl-item{
	float: left;
}
.product-images-slider .owl-wrapper-outer, #product-pager .owl-wrapper-outer, .owl-carousel.productCarousel .owl-wrapper-outer{
	overflow: hidden;
}

.sxy-zoom-dragpad{
	position: absolute;
    top: 0;
    overflow: hidden;
}

.fixNav-enabled .fixed-active .navbar {
    padding: 0px 0px 15px 0 !important;
}

.fixed-active.fixed-active-animate .menu-main-container{
	border-bottom: none;
}

#home-featured .row-count-4 .product:nth-child(3n+1){
	clear: none;
}

.single-product .product-content {
    margin-top: 0px !important;
}
#searchModal{
	display: none;
}
.home-info-thumbs{
	display: none;
}
.home-info-thumbs h1 a{
	display: block;
    width: 100%;
    height: 100%;
}
.single-product .product-information {
	width: 50%;
}
.single-product .product-information .product-information-inner  {
	width: 400px;
	margin: auto;
}
.single-product .product-information .product_title {
	text-align: center !important;
}
.single-product .product-information .price {
	text-align: center !important;
}
.product-information .variations_form, .product-information table.variations td.label, .product-information table.variations td.value {
	text-align: center !important;
}
#_mc4wp_subscribe_woocommerce_checkout_field {
	display: none;
}
@media (min-width: 992px) {
	.home-info-thumbs{
		display: block;
	}
}

@media only screen and (max-width: 992px) {
	.single-product .product-information {
		width: 100%;
	}
}
@media only screen and (max-width: 767px){
.footer-mailing-list {
    line-height: 1.2em !important;
    padding: 20px 20px;
    text-align: center;
}
.shop_table.woocommerce-checkout-review-order-table .shipping select {
	float: right;
}
.single-product .product-information .product-information-inner  {
	width: 100%;
	margin: auto;
}
.mc4wp-form{
    width: 100%;
    margin: 20px auto;
}
.mc4wp-form input[type=submit]{
	    margin-top: 0px !important;
}
}
.navbar-toggle{
	display: none !important;
}
label.header-search-trigger.hidden-md.hidden-lg {
    display: none;
}

.posts-design-1 .vc_gitem-zone .vc_gitem-post-data p, .posts-design-4 .vc_gitem-zone .vc_gitem-post-data p, .posts-design-2 .vc_gitem-zone .vc_gitem-post-data p{
	font-weight: normal !important;
}
.home-featured .title h1 {
	margin: 0.67em 0 !important;
}
.single-product .product-information {
	padding-top: 20px;
}
.single-product .product-information table.variations td.value select {
	margin-left: 0px !important;
}
.product-information #pa_length, .product-information #pa_waist, .single-product .amount {
	margin-left: 0px;
}

.product-information table.variations td.label {
	line-height: 48px;
}
.product-information table.variations td.label label {
    vertical-align: middle;
    margin: 0px;
    line-height: 48px;
}
.product-information table.variations td.label {
	width: 100% !important;
}
.product-information table.variations td.value {
	width: 60%;
}
.product-information .reset_variations {
	display: none;
}

.single-product .product-information .reset_variations {
	position: absolute;
}
.home-info-thumbs {
	margin-bottom: 30px !important;
}

.order-review .mc4wp-form {
	
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0px;
}

.order-review input[type="email"] {

    display: inline-block;
    width: 200px;
}
.order-review .mc4wp-form input[type="submit"] {
        float: none !important;
    display: inline-block;
    position: relative !important;
    width: 100px !important;
    height: 39px !important;
    margin: 0px !important;
    margin-left: 15px !important;
    border: 1px solid #eee !important;
}
.order-review .mc4wp-form input[type="submit"]:hover {
        color: #fff;
        background-color:#000;
}
.woof_container_inner {
    width: 100% !important;
    margin-bottom: 10px;
}
.woof_select {
    width:100% !important;
}
.sidebar-widget .widget-title, .sidebar .woocommerce_product_categories .widget-title, .sidebar .widget_product_categories .widget-title {
background: transparent !important;
}

@media only screen and (max-width: 480px){
	.footer-social-icons {
		float: none;
	}
	.footer-social-icons ul li {
		margin-right: 0px;
	}
	footer .widget.widget_nav_menu ul li a {
		line-height: 38px !important;
	}
	.product-information table.variations td.label label {
		text-align: center;
	}
	.footer-social-icons ul {
	    float: none;
	    width: 100%;
	    text-align: center;
	}
	.footer-social-icons ul li a {
	    font-size: 20px;
	    color: #000;
	    width: 39px;
	    display: inline-block;
	    text-align: center;
	}
	.single-product .product-information .price {
		text-align: center !important;
	}
	.product-information .variations_form, .product-information table.variations td.label, .product-information table.variations td.value {
		text-align: center !important;
	}
	.single-product .product-information {
		padding-top: 0px;
	}
		header .navbar > .container-fluid {
    		padding: 0px;
    		position: relative;
		}

		header .navbar .tbs.blog-description {
			display: none;
		}

		header .navbar .header-logo {
			display: block;
		}
		.navbar-right .header-search,.header-search .search-with-form {
			position: initial;
		}
		.header-search .search-with-form:hover form {
			width: 100%;
		}
		.header-search .search-with-form form:before {
			right: -26%;
		}

		header .navbar button.navbar-toggle {
			position: absolute;
			display: block !important;
		    z-index: 4;
		    top: 0px;
		    left: 115px;
		    float: none;
		    margin: 0px;
		    background: transparent;
		    margin-top: 5px;
		}
		header .navbar button.navbar-toggle:focus {
			background-color: transparent;
		}
		header > .menu-wrapper {
			display: none;
		}
		header .navbar-right {
			width: 45% !important;
		}
		header .mobile-menu-wrapper #menu-menu.menu > li {
    		display: block;
		}
		header .mobile-menu-wrapper #menu-menu.menu > li:not(.menu-item-has-children) {
    		border-bottom: 2px solid #fff;
		}
		#menu-menu li a {
		    float: none;
		    text-align: left;
		}
		#menu-menu > li > a {
		    background-color: #EDF2F2;
		    padding: 20px 15px 15px 15px;
		}
		#menu-menu.menu > li.menu-item-has-children > a:after {
			float: right;
		}

		#menu-menu ul.sub-menu {
			padding-left: 20px;
			padding-right: 20px;
    		list-style-type: none;
    		background-color: rgba(237,242,242,0.6);
    		border-bottom: 2px solid #fff;
		}

		#menu-menu ul.sub-menu > li {
			text-align: left;
    		padding: 10px;
		}
		.mc4wp-form input[type=submit] {
		    margin-top: 2px !important;
		}
		.footer-mailing-list {
		    line-height: 32px !important;
		}
		.footer-mailing-list .mc4wp-form {
			margin-top: 10px;
		}
		.coupon .btn.big{
    		padding: 0px 18px !important;
		}
		.archive .product-category-banner {
			width: 100%;
			height: auto;
		}

		.before-header {
			height: 52px;
		}
		.before-header-left {
    		width: 50%;
    	}
    	.before-header-middle {
		    width: 50%;
		}
		.before-header-right {
    		width: 100%;
    	}
    	.product-title .normal-title {
   			font-size: 14px;
    	}
    	.products-list .product .product-image-wrapper {
    		margin-right: 0px;
    	}
    	.filter-wrap .view-switcher {
    		width: auto;
    	}
    	.archive .products-grid .product .product-details .product-title a {
		    display: block;
		    text-align: center !important;
		    width: 100%;
    	}
    	.archive .products-list .product .product-details .product-title a {
    		    width: 100%;
		    text-align: left !important;
    	}
    	.products-list .product .product-details {
    		margin-top: 5px;
    	}
    	.products-list .product .product-details .product-excerpt {
		    font-size: 14px;
		    line-height: 18px;
    	}
    	.products-list .product .product-details .price {
		    text-align: left;
		    width: 100%;
		    margin-bottom: 0px;
    	}
    	.products-grid .product .product-details .price {
    		width: 100%;
    	}
    	.single-product .tabs .tab-title {
		    padding: 20px 5px !important;
		    font-size: 11px;
		    text-align: center;
    	}

    	.woocommerce-message .button {
			    position: relative;
			    left: 0px;
			    float: right;
			    right: 0px;
			    top: -5px;
    	}
    	.before-checkout-form .form-row label.inline {
    		clear: both;
    		display: block;
    	}
    	.breadcrumbs-type-9 .sidebar {
    		clear: both;
    	}

    	.page-id-5 .woocommerce .do-x-col > .col-md-6 + .col-md-6 {
    		margin-top: 30px;
    	}

    	.single-product .product-information {
    		width: 100%;
    	}

    	.single-product .product-information h1,.single-product .product-information .product_title {
    		text-align: center !important;
    	}

    	.wooslider {
    		margin-left: -30px !important;
    		margin-right: -30px !important;
    		margin-bottom: 50px !important;
    	}

    	#customer_login .col-1 {
    		width: 100%;
    	}
    	#customer_login .col-1 #username,#customer_login .col-1 #password {
    		width: 100%;
    		max-width: 100%;
    	}
    	#customer_login .col-2 {
			 width: 100%;
			 padding: 0px;
			 margin-top: 30px;
    	}

    	#customer_login .col-1 label.inline, #customer_login .col-2 label.inline {
    		clear:both;
    		padding: 0px;
    	}
    	.wooslider-direction-nav a:before {
		    font-size: 20px;
		}
		.shop_attributes th {
			vertical-align: top;
		}
		.shop_attributes td {
			padding-left: 5px;
		}
		.shop_attributes td {
			padding-left: 40px !important;
		}
	.shop_attributes  {
			Width: auto !important;
		}
		.woocommerce .wishlist-title h2 {
			font-size: 20px;
		}

		.page-id-13 #yith-wcwl-form {
		    width: 100%;
		    margin-bottom: 15px;
		    overflow-x: auto;
		    overflow-y: hidden;
		    -webkit-overflow-scrolling: touch;
		    -ms-overflow-style: -ms-autohiding-scrollbar;
		}
		.header-logo img {
			width: auto;
			height: auto;
			display: none;
		}
		.header-logo img.logo-fixed {
			display: block;
			max-width: 100px;
			height: auto !important;
		}
}

@media only screen and (max-width: 320px){

		header .navbar-right {
			width: 47% !important;
		}
		.single-product .tabs .tab-title {
		    font-size: 9px;
		}
		.woocommerce-cart .woocommerce #coupon_code {
			width: 45%;
		}
		.header-search .search-with-form form input[type="text"] {
			width: 65%;
		}

		.woocommerce-cart .actions input[type="submit"]:first-child {
		    float: right;
		    margin: 0px;
		}
		.product-slide .product .btn.product_type_variable, .border-grey {
			width: 100%;
			font-size: 12px;
		}

		.product-slide .product-title {
			height: 60px;
		}
}

.tab-content-inner table.shop_attributes{
	width: auto !important;
}
.tab-content-inner table.shop_attributes td{
	padding-left: 40px !important;
}
.smaller-title h1{
	font-size: 20px;
}
.woocommerce-main-image img{
	width: auto !important;
	margin: 0 auto;
}
.product-images-slider{
	text-align: center;
}
#mc4wp-form-2 input[type="email"]{
	font-size: 14px !important;
}

/* NEW MEGA MENU */
#mega_menu .menu-item a{
	text-transform: uppercase;
    letter-spacing: 2px;
    color: rgb(68, 68, 68);
    font-family: 'Century Gothic Bold', CenturyGothic, AppleGothic, sans-serif;
    font-size: 13px !important;

}
#mega_menu ul#menu-menu{
	line-height: 0px !important;
}
#mega_menu ul#menu-menu li{
	position: inherit;
}
#mega_menu .nav-sublist-dropdown{
	width: 100%;
	height: 0px !important;
	overflow: hidden;
}
#mega_menu .nav-sublist-dropdown{
	top: 52px !important;
}
#mega_menu .nav-sublist-dropdown:before{
	display: block;
    content: "";
    z-index: 100;
    top: 0 !important;
    bottom: 0 !important;
    height: auto !important;
    width: 5000px;
    background: #114880;
    left: -100% !important;
    position: absolute;
}
#mega_menu .nav-sublist-dropdown:after{
    display: block;
    content: "";
    z-index: 100;
    top: 0 !important;
    bottom: 0 !important;
    height: auto !important;
    width: 1000px;
    background: #114880;
    right: -85% !important;
    position: absolute;
}
#mega_menu .menu > li:hover .nav-sublist-dropdown{
	visibility: hidden;
	opacity: 0;

}
#mega_menu .header-type-1 .menu-wrapper .nav-sublist-dropdown {
    top: 54px;
}
#mega_menu .menu > li.item-level-0:hover .nav-sublist-dropdown{
	visibility: visible;
	opacity: 1;
	height: auto !important;
	overflow: visible;
}
#mega_menu .nav-sublist-dropdown .container{
	background-color: #114880 !important;
	padding: 38px 0px !important;
}
#mega_menu .menu .nav-sublist-dropdown ul{
	border: none;
    width: 100%;
    /*max-width: 1200px;*/
    float: right;
    padding: 0px 27px;
}
#mega_menu .menu .nav-sublist-dropdown ul ul{
	width: auto;
	float: none;
	padding: 0px;
}
#mega_menu #menu-menu.menu .nav-sublist-dropdown ul .menu-item a{
	color: #ffffff !important;
	font-size: 14px !important;
	line-height: 14px !important;
}
#mega_menu .menu .nav-sublist-dropdown ul > li ul{
	top: 0px;
}

#mega_menu .menu .menu-item.item-level-1{
	width: 25%;
	float: left;
	
	border-right: 1px solid #3E6693;
}
#mega_menu .menu .menu-item.item-level-1.first{

	border-left: 1px solid #3E6693 !important;
	
}
#mega_menu .menu .menu-item.item-level-1.no-border{

	border-left: 0px solid #3E6693 !important;
	
}
#mega_menu .menu .menu-item.item-level-1:last-child{

	border-right: none;
	
}
#mega_menu .menu .container{
	z-index: 105;
}

#mega_menu .menu .nav-sublist-dropdown .menu-item.item-level-1 a{    
    display: block;
    z-index: 10;
    font-size: 15px !important;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 6px 28px;
    text-transform: uppercase !important;
    color: #ffffff !important;
    

}

#mega_menu .menu .menu-item.item-level-1 .nav-sublist a:hover{  
	opacity: 0.6;
}
#mega_menu .menu .nav-sublist-dropdown .menu-item.item-level-1 a:after{
	display: none;
}
#mega_menu .menu .menu-item.item-level-1 .nav-sublist a{    
	font-size: 13px !important;
	line-height: 10px !important;
	letter-spacing: normal !important;
    font-weight: normal !important;
    text-transform: capitalize !important;
}
#mega_menu .menu .menu-item.item-level-1 .nav-sublist{
	display: block !important;
	visibility: visible;
}
#mega_menu .menu .menu-item.item-level-1 .nav-sublist ul{
	position: relative;
	display: block;
	visibility: visible;
	background-color: #114880;
}
#mega_menu .promo-li{
	width: 25% !important;
	float: left;
	display: none;
	text-align: left;
}
#mega_menu .promo-li.show{
display: inline-block;
}
#mega_menu .promo-li span{
	color: #ffffff;
	font-size: 22px !important;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 30px;
	margin-bottom: 6px;
    display: block;
    width: 100%;
	}
#mega_menu  li.promo-li .button.snp-subscribe-button{
	display: inline-block;
	padding: 16px 15px !important;
	border: 2px solid #ffffff !important;
	color: #ffffff !important;
	background: transparent !important;
	font-size: 19px !important;
	font-weight: bold !important;
	letter-spacing: 2px !important;
}

#mega_menu #menu-item-9808 .menu-item.item-level-1{
	width: 21%;
}
#mega_menu #menu-item-9808 .promo-li {
	width: 16% !important;
}
#mega_menu .menu > li.menu-item-has-children > a:after{
	display: none;
}
#mega_menu .menu-item-has-children{
	position: inherit !important;
}
#mega_menu .nav-sublist-dropdown ul > li{
	display: block;
}


@media(max-width: 991px){
	#mega_menu .promo-li{
		display: none !important;
	}
	#mega_menu #menu-item-9808 .menu-item.item-level-1{
		width: 25%;
	}
	#mega_menu .menu .menu-item.item-level-1{
		width: 33.33%;
	}
	#mega_menu .menu .nav-sublist-dropdown .menu-item.item-level-1 a{
 		font-size: 14px !important;
    	padding: 6px 20px;
    }
    #mega_menu .menu .menu-item.item-level-1 .nav-sublist a{    
		font-size: 13px !important;
	}
	#mega_menu .promo-li h3{
	font-size: 20px;
	}
	#mega_menu li.promo-li .button.snp-subscribe-button{
		font-size: 16px !important;
	}
}
.back-history{
	display: none !important;
}
.single-product .woocommerce-breadcrumb{
	margin-top: 10px;
	margin-bottom: 15px;
	text-align: left;
}

/*Fit Guide Styling*/
.single-fit_guide .page-heading.bc-type-2{
	margin-bottom: 0px;
}
.single-fit_guide .content-page{
	padding-top: 0px !important;
}
h1.fit-guide-title{
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
	letter-spacing: 2px;

}
h1.fit-guide-title span{
		text-transform: capitalize;
		font-weight: normal;
	}
	.fit-thumb{
		text-align: center;
	}
.fit-thumb-title{
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	margin-top: 10px;
	text-transform: capitalize;
}
.fit-thumb-title .line-one{
	font-size: 14px;
	text-transform: uppercase;
}
.fit-guide-container{
	max-width: 880px;
	width: 100%;
	margin: 0 auto;
	float: none;
}
.fit-detail-container{
	display: none;
	margin-top: 50px;
}
.fit-detail-container p{
	font-size: 13px;
    line-height: 16px;
}
.fit-detail-container.active{
	display: block;
}
#side-scroll-wrapper{
	width: 100%;
	overflow-x: scroll;
	position: relative;
}
#side-scroll-wrapper ul{
	width: auto;
   	white-space:nowrap; 
}
#side-scroll-wrapper li{
	list-style: none;
	display: inline-block;
	padding: 0px 34px;
	cursor: pointer;
}
#side-scroll-wrapper li:first-child{
	padding-left: 0px;
}
#side-scroll-wrapper li:last-child{
	padding-right: 0px;
}
.fit-detail-title{
	font-size: 16px;
	letter-spacing: 2px;
	text-transform: capitalize;
}
.fit-detail-title .line-one{
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
.fit-button{
	border: 2px solid #000000;
	color: #000000;
	font-size:16px;
	font-weight: bold;
	letter-spacing: 2px;
	display: inline-block;
	padding: 6px 13px;
	margin-bottom: 20px;
}
.fit-guide-disclaimer{
	font-size: 12px;
}

/*@media only screen and (max-width: 480px){
#menu-menu-1 ul.sub-menu > li {
	height: auto !important;
	padding: 10px !important;
}
}
*/

.esg-entry-media-wrapper {
    height: 233px !important;
}

/**** Click Frenzy *****/

.frenzy-para-inner {
    font-size: 13px;
    color: #000;
    font-weight: bold;
    margin-bottom: 6px !important;
}

.clicky-frenzy-input .wpcf7-form-control-wrap .cf7-click-field {
    border-radius: 3px !important;
    padding-left: 20px !important;
    border-color: #dbdbdb !important;
    width: 300px;
    height: 45px;
    border-width: 2px;
    margin-bottom: 15px;
    border: 2px solid;
    color: #7c7c7c;
    text-transform: uppercase;
}

.clicky-frenzy-button {
    display: table;
    margin: 0 auto !important;
}

.cf7-click-bttn {
    font-weight: bold;
    background-color: #000000 !important;
    color: #fff !important;
    width: 200px;
    height: 32px;
    margin-top: 2px !important;
}

/* Fix woocommerce grid css */

@media (min-width: 1200px) {
	.product.col-lg-3 {
		width: 33%;
	}
	
	.row-count-4 .product:nth-child(3n+1) {
		clear: left;
	}
}

@media only screen and (max-width: 1199px) {
	.row-count-4 .product:nth-child(3n+1) {
		clear: none;
	}
}

@media only screen and (max-width: 979px) and (min-width: 768px) {
	.row-count-4 .product:nth-child(3n+1) {
		clear: none;
	}
}

/*Mega Menu Single */
#mega_menu .nav-sublist-dropdown.single:before,
#mega_menu .nav-sublist-dropdown.single:after {
	display: none;
}

#mega_menu .menu-item-has-children.single {
	position: relative !important;
}

#mega_menu .nav-sublist-dropdown.single {
	width: auto;
}

#mega_menu .nav-sublist-dropdown.single .container {
	padding: 20px 5px !important;
}

#mega_menu .menu .nav-sublist-dropdown.single ul {
	min-width: 245px;
	padding: 0;
}

#mega_menu .menu-item.single ul li a {
    color: #fff;
    text-align: left;
    text-transform: capitalize;
}
